Bug 440607 - there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Summary: there should be %{?dist} instead of %{dist} in the *.spec on the Release: line
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: coolkey (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Bob Relyea
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 440605
TreeView+ depends on / blocked
 
Reported: 2008-04-04 11:07 UTC by Jan Hutař
Modified: 2013-04-12 19:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-27 15:11:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0068 normal SHIPPED_LIVE coolkey bug fix update 2010-01-27 15:11:03 UTC

Description Jan Hutař 2008-04-04 11:07:08 UTC
Description of problem:
There should be "%{?dist}" instead of "%{dist}" in the *.spec file on the 
"Release:" line.


Version-Release number of selected component (if applicable):
coolkey-1.1.0-6.el5


Additional info:
http://fedoraproject.org/wiki/Packaging/DistTag

Comment 1 RHEL Product and Program Management 2008-06-10 23:55:04 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 RHEL Product and Program Management 2009-03-26 17:04:40 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 5 Chandrasekar Kannan 2009-08-05 19:35:48 UTC
per bug council, proposing for rhel 5.5

Comment 12 Asha Akkiangady 2010-01-15 22:59:20 UTC
Verified.

On a RHEL 5.5 machine installed coolkey-1.1.0-14.el5.src.rpm and verified that spec file has Release value "%{?dist}".

Comment 14 errata-xmlrpc 2010-01-27 15:11:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0068.html


Note You need to log in before you can comment on or make changes to this bug.